@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap");

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    font-weight: normal;
}

img {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: bottom;
    background: transparent;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-table;
    min-height: 1%;
}

/* Hides from IE-mac */
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/* End hide from IE-mac */
.clear {
    clear: both;
}

@media screen and (min-width: 48em) {
    .hsp {
        display: none;
    }
}

.hpc {
    display: none;
}

@media screen and (min-width: 48em) {
    .hpc {
        display: block;
    }
}

@media screen and (min-width: 64em) {
    .vsp {
        display: none;
    }
}

.vpc {
    display: none;
}

@media screen and (min-width: 64em) {
    .vpc {
        display: block;
    }
}

a[href^="tel:"] {
    cursor: default;
}

@media screen and (min-width: 48em) {
    a[href^="tel:"] {
        pointer-events: none;
    }
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

html {
    font-size: 62.5%;
}

body {
    line-height: 1.75;
    letter-spacing: 0.2em;
    font-size: 1.3rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-feature-settings: 'palt';
    font-feature-settings: 'palt';
    font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, 游ゴシック体, メイリオ, sans-serif;
    color: #000;
}

img {
    max-width: 100%;
    vertical-align: bottom;
}

a {
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

a {
    color: #000;
}

.main {
    margin: 0 auto;
    position: relative;
    max-width: 900px;
}

.main__img {
    width: 100%;
    height: auto;
}

.main__fixed {
    position: absolute;
    z-index: 100;
}

.main__kiyaku {
    background-color: #fff;
    font-size: 12px;
    line-height: 1.7;
    width: calc(700 / 900 * 100%);
    height: calc(400 / 3800 * 100%);
    top: calc(3210 / 3800 * 100%);
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    overflow-y: scroll;
    margin: 0 auto;
}

@media screen and (min-width: 64em) {
    .main__kiyaku {
        font-size: 17px;
        width: calc(740 / 900 * 100%);
        height: calc(400 / 3800 * 100%);
        top: calc( 3210/ 3800  * 100%);
    }
}

.main__kiyaku>* {
    word-wrap: break-word;
    letter-spacing: 0;
}

.main__kiyaku h5 {
    padding-top: 3%;
    line-height: 1.5;
}

.main__kiyaku p {
    margin-top: 0.8%;
}

.main__kiyaku a {
    text-decoration: underline;
    color: #000;
}

.indent1 {
    padding-left: 1em;
    text-indent: -1em;
}

.indent2 {
    padding-left: 3.6em;
    text-indent: -3.6em;
}

.dot:before{
    content: "・";
    margin-left: 0.25em;
    margin-right: 0.25em;
}

.line:before{
    content: "-";
    margin-left: 0.3em;
    margin-right: 0.3em;
}

.main__link {
    display: inline-block;
    top: calc(2819 / 4620 * 100%);
    width: calc(670 / 900 * 100%);
    height: calc(72 / 4620 * 100%);
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.main__link02 {
    display: inline-block;
    top: calc(4465 / 4620 * 100%);
    width: calc(800 / 900 * 100%);
    height: calc(90 / 4620 * 100%);
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

/*# sourceMappingURL=style.css.map */
/* COMMON FOOTER
 * ----------------------------------------------- */
.globalFooter, .siteFooter {
  color: #222;
  line-height: 1.8;
}
.globalFooter img, .siteFooter img {
  vertical-align: bottom;
}
.globalFooter ul, .globalFooter ol, .siteFooter ul, .siteFooter ol {
  list-style: none;
}

.siteFooter__pageTop {
  position: absolute;
  right: 30px;
  bottom: 30px;
  z-index: 20;
}
.siteFooter__pageTop a {
  display: block;
  width: 50px;
  height: 50px;
  background-image: url(../img/btn_pagetop.png);
  background-repeat: no-repeat;
  text-indent: -999em;
  outline: none;
}

.siteFooter__pageTop.fixBottom {
  position: fixed;
}

.globalFooter {
  font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  min-width: 950px;
  clear: both;
  width: 100%;
  border-top: solid #e1e1e1 1px;
  background-color: #fff;
}
.globalFooter__inner {
  width: 950px;
  margin: 0 auto;
  position: relative;
  padding: 18px 0 20px;
  overflow: hidden;
}
.globalFooter__links {
  float: left;
}
.globalFooter__links__item {
  display: inline-block;
  margin-left: 25px;
  font-size: 12px;
}
.globalFooter__links__item:first-child {
  margin-left: 0;
}
.globalFooter__links__item a, .globalFooter__links__item a:link, .globalFooter__links__item a:visited {
  color: #222;
  text-decoration: none;
}
.globalFooter__links__item a:hover {
  color: #222;
  text-decoration: underline;
}
.globalFooter__logoBox {
  float: right;
  text-align: right;
}
.globalFooter__logo {
  margin-bottom: 4px;
}
.globalFooter__copyright small {
  font-size: 10px;
}

.siteFooter {
  background: #fff;
  min-width: 950px;
  color: #333;
  border-top: solid #e1e1e1 1px;
  font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
.siteFooter__inner {
  padding: 32px 0;
  width: 950px;
  margin: 0 auto;
}
.siteFooter a, .siteFooter a:link, .siteFooter a:visited {
  color: #333;
  text-decoration: none;
}
.siteFooter a:hover {
  text-decoration: underline;
}

.siteFooter__wrapper {
  position: relative;
  background: url(../img/bg_otherlink_Jaggy.png) repeat-x center top;
  padding-top: 6px;
  margin-top: -6px;
}
.siteFooter__wrapper .siteFooter {
  border-top: none;
}

.siteFooter__linkBox {
  overflow: hidden;
  margin-bottom: 15px;
  clear: left;
}

.siteFooter__linkBox__wrapper {
  float: left;
  width: 680px;
}

.siteFooter__linkBoxes02 {
  border-top: dotted 1px #dbcfc3;
  padding-top: 20px;
}

.siteFooter__linkBox__title {
  font-size: 12px;
  clear: left;
  float: left;
}

.siteFooter__linkBox__items {
  padding: 2px 0 0 108px;
}

.siteFooter__linkBox__item {
  font-size: 10px;
  line-height: 1.8;
  margin-left: 20px;
  float: left;
}

.siteFooter__bnrBox {
  width: 228px;
  float: right;
}

.siteFooter__bnrBox__title {
  font-size: 12px;
  margin-bottom: 8px;
  clear: left;
}

.siteFooter__snsBox {
  background-color: #fff;
  padding: 10px 0;
  border-radius: 8px;
  margin-bottom: 22px;
}
.siteFooter__snsBox .fbLink {
  border-bottom: dotted 1px #dbcfc3;
  padding-bottom: 10px;
}
.siteFooter__snsBox .fbLink__thumb {
  float: left;
  padding: 0 12px 0 30px;
}
.siteFooter__snsBox .fbLink__txt {
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 3px;
  color: #333;
}
.siteFooter__snsBox .fbLink__txt a {
  color: #333;
}
.siteFooter__snsBox .fb-like {
  line-height: 10px;
}

.siteFooter__snsBox__link {
  text-align: center;
  padding: 8px 0 0;
}

.siteFooter__bnr {
  margin-bottom: 10px;
  border-radius: 8px;
  overflow: hidden;
}
.siteFooter__bnr a {
  background-color: #fff;
  display: block;
}
.siteFooter__bnr a:hover img {
  opacity: .7;
}

.footerOtherLinkBox {
  background: #998069 url(../img/bg_otherlink.png) repeat center top;
  min-width: 950px;
}

.footerOtherLinkBox__inner {
  padding: 40px 0;
  width: 950px;
  margin: 0 auto;
  overflow: hidden;
}

.footerOtherLink__items {
  padding: 13px 0 0;
  float: left;
}

.footerOtherLink__item {
  float: left;
  margin-right: 30px;
}
.footerOtherLink__item a:hover img {
  opacity: .7;
}

.footerOtherLink_bnr {
  float: right;
}
.footerOtherLink_bnr a:hover img {
  opacity: .7;
}

.siteFooterColor--brown .siteFooter {
  background: #998069 url(../img/bg_otherlink.png) repeat center top;
  color: #fff;
}
.siteFooterColor--brown .siteFooter a, .siteFooterColor--brown .siteFooter a:link, .siteFooterColor--brown .siteFooter a:visited {
  color: #fff;
}
.siteFooterColor--brown .siteFooter__linkBoxes02 {
  border-top: dotted 1px #fff;
}
.siteFooterColor--brown .siteFooter__snsBox .fbLink__txt {
  color: #333;
}
.siteFooterColor--brown .siteFooter__snsBox .fbLink__txt a {
  color: #333;
}

@media only screen and (max-width: 820px) {
  .globalFooter {
    clear: both;
    background-color: #fff;
    border-top: 1px solid #e1d9d2;
    color: #333;
    text-align: left;
    line-height: 1.8;
    min-width: 0;
  }
  .globalFooter__inner {
    margin: 0 auto;
    position: relative;
    padding: 10px 10px 15px;
    overflow: hidden;
    width: auto;
  }
  .globalFooter__links {
    margin-left: -13px;
    padding-bottom: 12px;
    float: none;
  }
  .globalFooter__links__item {
    display: inline-block;
    margin-left: 10px;
    font-size: 10px;
    white-space: nowrap;
  }
  .globalFooter__links__item a, .globalFooter__links__item a:link, .globalFooter__links__item a:visited {
    color: #222;
    text-decoration: none;
  }
  .globalFooter__links__item a:hover {
    color: #222;
    text-decoration: underline;
  }
  .globalFooter__links__item:first-child {
    margin-left: 10px;
  }
  .globalFooter__logoBox {
    float: none;
    text-align: left;
  }
  .globalFooter__logo {
    margin-bottom: 8px;
    float: left;
  }
  .globalFooter__logo img {
    width: 166px;
    height: 19px;
  }
  .globalFooter__copyright {
    clear: both;
  }
  .globalFooter__copyright small {
    font-size: 9px;
  }
}
/* =====================================================================
